.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.112808px;}
.ls31{letter-spacing:-0.281952px;}
.ls21{letter-spacing:-0.140280px;}
.ls29{letter-spacing:-0.126000px;}
.ls2c{letter-spacing:-0.100200px;}
.ls24{letter-spacing:-0.096192px;}
.ls2a{letter-spacing:-0.084168px;}
.ls2d{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.060120px;}
.ls2b{letter-spacing:-0.056112px;}
.ls1e{letter-spacing:-0.052104px;}
.ls20{letter-spacing:-0.048096px;}
.ls15{letter-spacing:-0.044088px;}
.ls1f{letter-spacing:-0.040080px;}
.ls22{letter-spacing:-0.036072px;}
.ls16{letter-spacing:-0.032064px;}
.ls26{letter-spacing:-0.029400px;}
.ls1d{letter-spacing:-0.028056px;}
.ls2{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.021000px;}
.ls3{letter-spacing:-0.020040px;}
.ls30{letter-spacing:-0.016800px;}
.lsc{letter-spacing:-0.016032px;}
.ls2e{letter-spacing:-0.015552px;}
.lsa{letter-spacing:-0.012024px;}
.ls1c{letter-spacing:-0.008400px;}
.ls13{letter-spacing:-0.008016px;}
.ls27{letter-spacing:-0.004200px;}
.lsd{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls17{letter-spacing:0.004200px;}
.lsb{letter-spacing:0.008016px;}
.lsf{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls12{letter-spacing:0.024048px;}
.lse{letter-spacing:0.028056px;}
.ls11{letter-spacing:0.032064px;}
.ls4{letter-spacing:0.035136px;}
.ls2f{letter-spacing:0.036072px;}
.ls10{letter-spacing:0.040080px;}
.ls7{letter-spacing:0.043920px;}
.ls1a{letter-spacing:0.044088px;}
.ls1b{letter-spacing:0.052104px;}
.ls25{letter-spacing:0.056112px;}
.ls8{letter-spacing:0.057096px;}
.ls28{letter-spacing:0.060120px;}
.ls18{letter-spacing:0.079200px;}
.ls23{letter-spacing:0.148296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-2.036064px;}
.ws4e{word-spacing:-2.028048px;}
.ws36{word-spacing:-1.310616px;}
.ws35{word-spacing:-1.286568px;}
.ws2b{word-spacing:-0.833664px;}
.ws14{word-spacing:-0.817632px;}
.ws30{word-spacing:-0.585168px;}
.ws4a{word-spacing:-0.581160px;}
.ws49{word-spacing:-0.565128px;}
.ws4b{word-spacing:-0.372744px;}
.ws4{word-spacing:-0.356712px;}
.ws1d{word-spacing:-0.352704px;}
.ws1f{word-spacing:-0.340680px;}
.ws31{word-spacing:-0.332664px;}
.ws33{word-spacing:-0.156312px;}
.ws2a{word-spacing:-0.128256px;}
.wsd{word-spacing:-0.124248px;}
.wse{word-spacing:-0.120240px;}
.ws12{word-spacing:-0.116232px;}
.ws11{word-spacing:-0.112224px;}
.wsc{word-spacing:-0.108216px;}
.ws8{word-spacing:-0.104208px;}
.ws6{word-spacing:-0.100200px;}
.ws34{word-spacing:-0.096192px;}
.wsa{word-spacing:-0.092184px;}
.wsf{word-spacing:-0.088176px;}
.ws7{word-spacing:-0.084168px;}
.ws9{word-spacing:-0.080160px;}
.ws1{word-spacing:-0.076152px;}
.ws10{word-spacing:-0.072144px;}
.ws20{word-spacing:-0.068136px;}
.ws27{word-spacing:-0.060120px;}
.ws2f{word-spacing:-0.056112px;}
.ws13{word-spacing:-0.052104px;}
.ws25{word-spacing:-0.048096px;}
.ws21{word-spacing:-0.044088px;}
.ws3a{word-spacing:-0.040080px;}
.ws19{word-spacing:-0.036072px;}
.ws3f{word-spacing:-0.032064px;}
.ws5{word-spacing:-0.017568px;}
.ws38{word-spacing:-0.012024px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004392px;}
.ws26{word-spacing:0.044088px;}
.ws16{word-spacing:0.088200px;}
.ws37{word-spacing:0.096600px;}
.ws29{word-spacing:0.100800px;}
.ws3{word-spacing:0.113400px;}
.ws3c{word-spacing:0.244488px;}
.ws50{word-spacing:0.356712px;}
.ws51{word-spacing:0.621240px;}
.ws4d{word-spacing:0.845688px;}
.ws2d{word-spacing:3.723432px;}
.ws2c{word-spacing:3.751488px;}
.ws48{word-spacing:9.933000px;}
.ws40{word-spacing:9.937200px;}
.ws3d{word-spacing:9.941400px;}
.ws4c{word-spacing:9.949800px;}
.ws32{word-spacing:13.297200px;}
.ws1e{word-spacing:13.301400px;}
.ws2e{word-spacing:13.322400px;}
.ws47{word-spacing:36.376608px;}
.ws1b{word-spacing:51.979752px;}
.ws22{word-spacing:53.462712px;}
.ws1c{word-spacing:56.051880px;}
.ws1a{word-spacing:58.673112px;}
.ws24{word-spacing:59.919600px;}
.ws28{word-spacing:70.953624px;}
.ws15{word-spacing:77.174040px;}
.ws46{word-spacing:84.396456px;}
.ws41{word-spacing:108.865296px;}
.ws42{word-spacing:108.877320px;}
.ws43{word-spacing:108.893352px;}
.ws45{word-spacing:108.909384px;}
.ws44{word-spacing:108.917400px;}
.ws18{word-spacing:119.674872px;}
.wsb{word-spacing:129.955392px;}
.ws23{word-spacing:132.873216px;}
.ws17{word-spacing:188.985216px;}
.ws3b{word-spacing:351.257112px;}
.ws3e{word-spacing:533.468808px;}
.ws39{word-spacing:577.873440px;}
._1a{margin-left:-189.268368px;}
._8{margin-left:-130.468416px;}
._29{margin-left:-108.951240px;}
._17{margin-left:-77.731152px;}
._1c{margin-left:-58.869648px;}
._1d{margin-left:-56.045856px;}
._50{margin-left:-36.480816px;}
._25{margin-left:-13.045200px;}
._46{margin-left:-10.080000px;}
._55{margin-left:-8.116200px;}
._10{margin-left:-5.647272px;}
._b{margin-left:-4.569120px;}
._a{margin-left:-2.717424px;}
._6{margin-left:-1.186368px;}
._0{width:1.090440px;}
._1{width:2.113776px;}
._2d{width:4.320624px;}
._d{width:6.721416px;}
._3e{width:7.761672px;}
._2{width:13.200600px;}
._2e{width:17.539008px;}
._35{width:26.701296px;}
._4{width:28.609104px;}
._57{width:30.645168px;}
._38{width:37.025904px;}
._4d{width:42.334272px;}
._4a{width:43.835496px;}
._19{width:48.961728px;}
._33{width:51.434664px;}
._40{width:55.879272px;}
._1b{width:57.434928px;}
._36{width:68.757240px;}
._15{width:72.464640px;}
._54{width:75.065832px;}
._4c{width:77.712888px;}
._28{width:79.101384px;}
._1f{width:82.292256px;}
._30{width:84.636936px;}
._20{width:90.316272px;}
._26{width:92.729088px;}
._4f{width:96.681984px;}
._11{width:98.127864px;}
._f{width:102.452496px;}
._21{width:104.232048px;}
._24{width:105.498576px;}
._16{width:108.007584px;}
._e{width:110.183928px;}
._3a{width:112.592736px;}
._12{width:118.111752px;}
._22{width:120.492504px;}
._9{width:122.881272px;}
._4b{width:126.368232px;}
._14{width:129.362208px;}
._4e{width:133.650768px;}
._32{width:135.546552px;}
._1e{width:137.490432px;}
._27{width:142.560552px;}
._13{width:143.999424px;}
._3{width:157.686744px;}
._5b{width:161.746848px;}
._23{width:185.157576px;}
._c{width:186.540336px;}
._34{width:197.426064px;}
._31{width:199.301808px;}
._56{width:203.943072px;}
._2c{width:209.987136px;}
._2f{width:219.646416px;}
._3b{width:221.750616px;}
._45{width:228.568224px;}
._41{width:231.121320px;}
._3d{width:239.686416px;}
._3f{width:247.389792px;}
._3c{width:248.704416px;}
._42{width:250.203408px;}
._58{width:255.289560px;}
._47{width:281.313504px;}
._39{width:286.555968px;}
._44{width:290.880600px;}
._37{width:297.798408px;}
._2b{width:308.880528px;}
._49{width:318.002736px;}
._43{width:330.960600px;}
._48{width:343.926480px;}
._5a{width:393.108648px;}
._7{width:398.250912px;}
._52{width:420.479280px;}
._59{width:439.052352px;}
._51{width:457.922016px;}
._53{width:477.621336px;}
._2a{width:494.639304px;}
._5{width:1204.776744px;}
._18{width:2077.992000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:25.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:42.000000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y7{bottom:70.670150px;}
.y0{bottom:88.337085px;}
.ye5{bottom:91.485329px;}
.y47{bottom:101.219684px;}
.y7b{bottom:104.398672px;}
.yb2{bottom:104.975616px;}
.ye4{bottom:113.264542px;}
.y46{bottom:120.492748px;}
.y7a{bottom:126.177885px;}
.yb1{bottom:126.755205px;}
.ye3{bottom:135.043755px;}
.y45{bottom:139.765812px;}
.y79{bottom:147.860538px;}
.yb0{bottom:148.437944px;}
.ye2{bottom:156.822968px;}
.y44{bottom:159.618576px;}
.y41{bottom:168.869069px;}
.y78{bottom:169.639751px;}
.yaf{bottom:170.217533px;}
.y43{bottom:178.121171px;}
.ye1{bottom:178.602181px;}
.y40{bottom:187.275103px;}
.y77{bottom:191.418964px;}
.yae{bottom:191.997122px;}
.y42{bottom:196.527205px;}
.ye0{bottom:200.188273px;}
.yad{bottom:213.005181px;}
.y76{bottom:213.198176px;}
.y3f{bottom:215.799363px;}
.ydf{bottom:221.967486px;}
.yab{bottom:232.375200px;}
.y3e{bottom:234.301958px;}
.yaa{bottom:234.784162px;}
.yac{bottom:234.784394px;}
.y75{bottom:234.977389px;}
.yde{bottom:245.866843px;}
.y3d{bottom:252.804552px;}
.ya9{bottom:256.563375px;}
.y74{bottom:256.563481px;}
.ydd{bottom:271.789602px;}
.y3b{bottom:272.078917px;}
.ya8{bottom:278.246028px;}
.y73{bottom:278.246134px;}
.y3a{bottom:290.484951px;}
.ydb{bottom:292.989882px;}
.ydc{bottom:292.990502px;}
.ya7{bottom:300.025241px;}
.y72{bottom:300.025347px;}
.y39{bottom:308.987545px;}
.yda{bottom:314.575974px;}
.ya6{bottom:321.804453px;}
.y71{bottom:323.924544px;}
.y38{bottom:328.261303px;}
.yd9{bottom:336.355187px;}
.ya5{bottom:345.703650px;}
.y37{bottom:346.763898px;}
.y70{bottom:349.365746px;}
.yd8{bottom:358.134400px;}
.y36{bottom:365.169932px;}
.ya4{bottom:371.144355px;}
.y6f{bottom:371.144959px;}
.yd7{bottom:380.106734px;}
.y35{bottom:384.443860px;}
.ya3{bottom:392.730447px;}
.y6e{bottom:392.731051px;}
.yd6{bottom:401.789386px;}
.y34{bottom:402.946454px;}
.ya2{bottom:414.509660px;}
.y6d{bottom:414.510264px;}
.y33{bottom:421.449049px;}
.yd5{bottom:423.375478px;}
.y6c{bottom:433.880284px;}
.ya1{bottom:436.288873px;}
.y6b{bottom:436.289477px;}
.y32{bottom:439.855083px;}
.yd4{bottom:445.154691px;}
.ya0{bottom:457.971525px;}
.y31{bottom:459.128487px;}
.y6a{bottom:460.188513px;}
.yd3{bottom:467.127025px;}
.y30{bottom:477.631082px;}
.y9f{bottom:479.750738px;}
.y69{bottom:485.630015px;}
.y3c{bottom:487.267845px;}
.yd2{bottom:488.906238px;}
.y2f{bottom:496.133676px;}
.y9e{bottom:501.529951px;}
.y68{bottom:507.312667px;}
.yd1{bottom:510.492330px;}
.y2e{bottom:515.407434px;}
.y9d{bottom:523.309164px;}
.y67{bottom:528.898759px;}
.yd0{bottom:532.368103px;}
.y2d{bottom:533.813468px;}
.y9c{bottom:545.088377px;}
.y66{bottom:550.677972px;}
.y2c{bottom:552.316063px;}
.ycf{bottom:556.170772px;}
.y9b{bottom:566.867590px;}
.y2b{bottom:571.589830px;}
.y65{bottom:572.649654px;}
.y64{bottom:572.649827px;}
.yce{bottom:582.093691px;}
.y2a{bottom:590.092425px;}
.y9a{bottom:590.381316px;}
.y63{bottom:594.235919px;}
.ycd{bottom:603.294871px;}
.y29{bottom:608.498459px;}
.y99{bottom:615.340558px;}
.y62{bottom:616.015132px;}
.ycc{bottom:624.880963px;}
.y28{bottom:627.001053px;}
.y97{bottom:637.119501px;}
.y98{bottom:637.119665px;}
.y61{bottom:638.468813px;}
.y27{bottom:646.274821px;}
.ycb{bottom:648.780160px;}
.y96{bottom:658.898714px;}
.y60{bottom:659.669993px;}
.y26{bottom:664.777415px;}
.yca{bottom:674.221395px;}
.y95{bottom:680.677927px;}
.y5f{bottom:681.256085px;}
.y25{bottom:683.183449px;}
.yc9{bottom:696.000608px;}
.y24{bottom:701.686043px;}
.y94{bottom:702.457140px;}
.y5e{bottom:705.155282px;}
.yc8{bottom:717.586700px;}
.y23{bottom:720.959801px;}
.y93{bottom:724.139792px;}
.y5d{bottom:731.174569px;}
.y22{bottom:739.462396px;}
.yc7{bottom:739.559033px;}
.y92{bottom:745.919005px;}
.y5c{bottom:752.182184px;}
.y21{bottom:757.868430px;}
.yc6{bottom:761.048565px;}
.y91{bottom:767.505097px;}
.y5b{bottom:773.961397px;}
.y20{bottom:777.141793px;}
.yc5{bottom:785.044130px;}
.y8e{bottom:789.284204px;}
.y90{bottom:789.284310px;}
.y1f{bottom:795.644387px;}
.y5a{bottom:795.740610px;}
.y1d{bottom:795.740948px;}
.y8f{bottom:797.282831px;}
.yc4{bottom:810.967049px;}
.y8b{bottom:811.063397px;}
.y8d{bottom:811.063417px;}
.y1e{bottom:814.146982px;}
.y59{bottom:817.423263px;}
.y8c{bottom:819.061938px;}
.yc3{bottom:832.168283px;}
.y8a{bottom:832.842610px;}
.y1c{bottom:833.420585px;}
.y58{bottom:839.395597px;}
.y1b{bottom:851.826619px;}
.yc2{bottom:853.947496px;}
.y89{bottom:854.525263px;}
.y57{bottom:861.174809px;}
.y1a{bottom:870.329214px;}
.yc1{bottom:875.533588px;}
.y88{bottom:878.135517px;}
.y56{bottom:882.760901px;}
.y19{bottom:888.831808px;}
.y18{bottom:890.663238px;}
.yc0{bottom:899.432625px;}
.y86{bottom:903.672063px;}
.y87{bottom:903.672805px;}
.y55{bottom:904.540114px;}
.y16{bottom:908.298687px;}
.y17{bottom:909.936707px;}
.y85{bottom:924.680401px;}
.ybf{bottom:925.451912px;}
.y15{bottom:927.572156px;}
.y54{bottom:928.439311px;}
.y84{bottom:946.652735px;}
.ybe{bottom:946.653092px;}
.y14{bottom:946.845625px;}
.y53{bottom:952.531725px;}
.y13{bottom:966.119093px;}
.y83{bottom:968.238827px;}
.ybc{bottom:968.238846px;}
.ybd{bottom:968.239183px;}
.y52{bottom:971.804789px;}
.y12{bottom:986.163726px;}
.y82{bottom:989.921479px;}
.ybb{bottom:989.921499px;}
.y4f{bottom:994.545299px;}
.y51{bottom:994.547574px;}
.y50{bottom:1002.546095px;}
.y11{bottom:1006.208069px;}
.y81{bottom:1011.700692px;}
.yba{bottom:1011.700712px;}
.y4e{bottom:1017.385068px;}
.y10{bottom:1025.481615px;}
.yf{bottom:1025.481769px;}
.yb9{bottom:1033.479924px;}
.y80{bottom:1033.673026px;}
.y4d{bottom:1040.224837px;}
.ye{bottom:1044.755238px;}
.y7f{bottom:1055.259118px;}
.yb8{bottom:1055.259137px;}
.y4c{bottom:1062.968045px;}
.yd{bottom:1064.028707px;}
.yb6{bottom:1074.629157px;}
.yb5{bottom:1077.038244px;}
.y7e{bottom:1077.038331px;}
.yb7{bottom:1077.038350px;}
.yc{bottom:1083.302253px;}
.y4b{bottom:1085.807814px;}
.yb3{bottom:1096.408264px;}
.yb4{bottom:1098.817457px;}
.y7d{bottom:1098.817544px;}
.ya{bottom:1102.575731px;}
.yb{bottom:1102.575799px;}
.y4a{bottom:1105.081359px;}
.y7c{bottom:1120.500196px;}
.y9{bottom:1121.849344px;}
.y49{bottom:1124.354905px;}
.y8{bottom:1144.399393px;}
.y48{bottom:1146.326748px;}
.y6{bottom:1168.588532px;}
.y4{bottom:1188.535698px;}
.y5{bottom:1188.535813px;}
.y3{bottom:1207.905727px;}
.y2{bottom:1228.432053px;}
.y1{bottom:1256.185959px;}
.hc{height:24.701760px;}
.ha{height:34.308000px;}
.hb{height:35.244000px;}
.h4{height:37.033920px;}
.h5{height:38.196240px;}
.h9{height:39.238320px;}
.h7{height:41.118000px;}
.h6{height:41.855760px;}
.h8{height:42.997680px;}
.hf{height:44.367188px;}
.he{height:47.067145px;}
.hd{height:49.395469px;}
.h3{height:54.745680px;}
.h2{height:61.068240px;}
.h10{height:62.734320px;}
.h1{height:1198.975169px;}
.h0{height:1352.360472px;}
.w1{width:856.066664px;}
.w0{width:956.000000px;}
.x0{left:65.851282px;}
.x7{left:68.324720px;}
.x25{left:90.007459px;}
.x8{left:92.416653px;}
.x1e{left:100.415174px;}
.x23{left:108.510064px;}
.x39{left:116.508585px;}
.xc{left:124.508523px;}
.x3b{left:140.600421px;}
.x11{left:186.953048px;}
.x1a{left:190.519001px;}
.x1c{left:192.735459px;}
.xe{left:196.108879px;}
.x1d{left:200.349252px;}
.x26{left:206.612277px;}
.x1{left:214.610934px;}
.x9{left:277.731334px;}
.x2b{left:279.655441px;}
.x19{left:281.779241px;}
.x1b{left:283.513167px;}
.xb{left:285.152950px;}
.x13{left:291.994221px;}
.x2{left:293.439737px;}
.x24{left:294.981196px;}
.x12{left:296.908059px;}
.x15{left:299.992742px;}
.xf{left:301.920097px;}
.x3a{left:303.269399px;}
.x17{left:304.522025px;}
.x38{left:307.509425px;}
.x16{left:310.400457px;}
.x36{left:315.604314px;}
.x30{left:325.336279px;}
.x37{left:327.168442px;}
.x2a{left:349.430833px;}
.x3c{left:400.022985px;}
.x14{left:402.047054px;}
.x18{left:410.044911px;}
.x10{left:413.609977px;}
.x2c{left:417.368637px;}
.x2d{left:423.150701px;}
.x28{left:431.534693px;}
.x29{left:437.220389px;}
.x32{left:448.495413px;}
.x33{left:454.277477px;}
.x6{left:493.980982px;}
.x34{left:514.121837px;}
.x35{left:521.060314px;}
.x1f{left:547.946910px;}
.x20{left:553.728974px;}
.x27{left:559.221935px;}
.xa{left:563.269379px;}
.x3d{left:578.591848px;}
.x2e{left:588.903195px;}
.x2f{left:594.685259px;}
.x21{left:655.782400px;}
.x22{left:661.564464px;}
.x4{left:738.465478px;}
.x5{left:765.544704px;}
.x31{left:769.978159px;}
.xd{left:796.672020px;}
.x3{left:919.733611px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.923801pt;}
.ls31{letter-spacing:-0.234063pt;}
.ls21{letter-spacing:-0.116454pt;}
.ls29{letter-spacing:-0.104599pt;}
.ls2c{letter-spacing:-0.083181pt;}
.ls24{letter-spacing:-0.079854pt;}
.ls2a{letter-spacing:-0.069872pt;}
.ls2d{letter-spacing:-0.053236pt;}
.ls19{letter-spacing:-0.049909pt;}
.ls2b{letter-spacing:-0.046582pt;}
.ls1e{letter-spacing:-0.043254pt;}
.ls20{letter-spacing:-0.039927pt;}
.ls15{letter-spacing:-0.036600pt;}
.ls1f{letter-spacing:-0.033273pt;}
.ls22{letter-spacing:-0.029945pt;}
.ls16{letter-spacing:-0.026618pt;}
.ls26{letter-spacing:-0.024407pt;}
.ls1d{letter-spacing:-0.023291pt;}
.ls2{letter-spacing:-0.019964pt;}
.ls5{letter-spacing:-0.017433pt;}
.ls3{letter-spacing:-0.016636pt;}
.ls30{letter-spacing:-0.013947pt;}
.lsc{letter-spacing:-0.013309pt;}
.ls2e{letter-spacing:-0.012911pt;}
.lsa{letter-spacing:-0.009982pt;}
.ls1c{letter-spacing:-0.006973pt;}
.ls13{letter-spacing:-0.006655pt;}
.ls27{letter-spacing:-0.003487pt;}
.lsd{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003327pt;}
.ls17{letter-spacing:0.003487pt;}
.lsb{letter-spacing:0.006655pt;}
.lsf{letter-spacing:0.009982pt;}
.ls14{letter-spacing:0.013309pt;}
.ls6{letter-spacing:0.016636pt;}
.ls12{letter-spacing:0.019964pt;}
.lse{letter-spacing:0.023291pt;}
.ls11{letter-spacing:0.026618pt;}
.ls4{letter-spacing:0.029168pt;}
.ls2f{letter-spacing:0.029945pt;}
.ls10{letter-spacing:0.033273pt;}
.ls7{letter-spacing:0.036460pt;}
.ls1a{letter-spacing:0.036600pt;}
.ls1b{letter-spacing:0.043254pt;}
.ls25{letter-spacing:0.046582pt;}
.ls8{letter-spacing:0.047398pt;}
.ls28{letter-spacing:0.049909pt;}
.ls18{letter-spacing:0.065748pt;}
.ls23{letter-spacing:0.123108pt;}
.ws4f{word-spacing:-1.690245pt;}
.ws4e{word-spacing:-1.683591pt;}
.ws36{word-spacing:-1.088012pt;}
.ws35{word-spacing:-1.068049pt;}
.ws2b{word-spacing:-0.692069pt;}
.ws14{word-spacing:-0.678760pt;}
.ws30{word-spacing:-0.485779pt;}
.ws4a{word-spacing:-0.482452pt;}
.ws49{word-spacing:-0.469143pt;}
.ws4b{word-spacing:-0.309435pt;}
.ws4{word-spacing:-0.296126pt;}
.ws1d{word-spacing:-0.292798pt;}
.ws1f{word-spacing:-0.282817pt;}
.ws31{word-spacing:-0.276162pt;}
.ws33{word-spacing:-0.129763pt;}
.ws2a{word-spacing:-0.106472pt;}
.wsd{word-spacing:-0.103145pt;}
.wse{word-spacing:-0.099818pt;}
.ws12{word-spacing:-0.096490pt;}
.ws11{word-spacing:-0.093163pt;}
.wsc{word-spacing:-0.089836pt;}
.ws8{word-spacing:-0.086509pt;}
.ws6{word-spacing:-0.083181pt;}
.ws34{word-spacing:-0.079854pt;}
.wsa{word-spacing:-0.076527pt;}
.wsf{word-spacing:-0.073200pt;}
.ws7{word-spacing:-0.069872pt;}
.ws9{word-spacing:-0.066545pt;}
.ws1{word-spacing:-0.063218pt;}
.ws10{word-spacing:-0.059891pt;}
.ws20{word-spacing:-0.056563pt;}
.ws27{word-spacing:-0.049909pt;}
.ws2f{word-spacing:-0.046582pt;}
.ws13{word-spacing:-0.043254pt;}
.ws25{word-spacing:-0.039927pt;}
.ws21{word-spacing:-0.036600pt;}
.ws3a{word-spacing:-0.033273pt;}
.ws19{word-spacing:-0.029945pt;}
.ws3f{word-spacing:-0.026618pt;}
.ws5{word-spacing:-0.014584pt;}
.ws38{word-spacing:-0.009982pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003646pt;}
.ws26{word-spacing:0.036600pt;}
.ws16{word-spacing:0.073220pt;}
.ws37{word-spacing:0.080193pt;}
.ws29{word-spacing:0.083679pt;}
.ws3{word-spacing:0.094139pt;}
.ws3c{word-spacing:0.202963pt;}
.ws50{word-spacing:0.296126pt;}
.ws51{word-spacing:0.515725pt;}
.ws4d{word-spacing:0.702051pt;}
.ws2d{word-spacing:3.091020pt;}
.ws2c{word-spacing:3.114311pt;}
.ws48{word-spacing:8.245914pt;}
.ws40{word-spacing:8.249401pt;}
.ws3d{word-spacing:8.252887pt;}
.ws4c{word-spacing:8.259860pt;}
.ws32{word-spacing:11.038716pt;}
.ws1e{word-spacing:11.042203pt;}
.ws2e{word-spacing:11.059636pt;}
.ws47{word-spacing:30.198165pt;}
.ws1b{word-spacing:43.151169pt;}
.ws22{word-spacing:44.382253pt;}
.ws1c{word-spacing:46.531660pt;}
.ws1a{word-spacing:48.707684pt;}
.ws24{word-spacing:49.742461pt;}
.ws28{word-spacing:58.902393pt;}
.ws15{word-spacing:64.066293pt;}
.ws46{word-spacing:70.062006pt;}
.ws41{word-spacing:90.374897pt;}
.ws42{word-spacing:90.384879pt;}
.ws43{word-spacing:90.398188pt;}
.ws45{word-spacing:90.411497pt;}
.ws44{word-spacing:90.418152pt;}
.ws18{word-spacing:99.348504pt;}
.wsb{word-spacing:107.882913pt;}
.ws23{word-spacing:110.305154pt;}
.ws17{word-spacing:156.886723pt;}
.ws3b{word-spacing:291.597292pt;}
.ws3e{word-spacing:442.860954pt;}
.ws39{word-spacing:479.723611pt;}
._1a{margin-left:-157.121782pt;}
._8{margin-left:-108.308801pt;}
._29{margin-left:-90.446244pt;}
._17{margin-left:-64.528781pt;}
._1c{margin-left:-48.870839pt;}
._1d{margin-left:-46.526659pt;}
._50{margin-left:-30.284674pt;}
._25{margin-left:-10.829517pt;}
._46{margin-left:-8.367946pt;}
._55{margin-left:-6.737691pt;}
._10{margin-left:-4.688102pt;}
._b{margin-left:-3.793071pt;}
._a{margin-left:-2.255879pt;}
._6{margin-left:-0.984867pt;}
._0{width:0.905232pt;}
._1{width:1.754758pt;}
._2d{width:3.586781pt;}
._d{width:5.579806pt;}
._3e{width:6.443379pt;}
._2{width:10.958523pt;}
._2e{width:14.560067pt;}
._35{width:22.166172pt;}
._4{width:23.749945pt;}
._57{width:25.440191pt;}
._38{width:30.737181pt;}
._4d{width:35.143941pt;}
._4a{width:36.390187pt;}
._19{width:40.645746pt;}
._33{width:42.698662pt;}
._40{width:46.388369pt;}
._1b{width:47.679802pt;}
._36{width:57.079058pt;}
._15{width:60.156769pt;}
._54{width:62.316157pt;}
._4c{width:64.513620pt;}
._28{width:65.666284pt;}
._1f{width:68.315198pt;}
._30{width:70.261642pt;}
._20{width:74.976362pt;}
._26{width:76.979369pt;}
._4f{width:80.260879pt;}
._11{width:81.461182pt;}
._f{width:85.051290pt;}
._21{width:86.528591pt;}
._24{width:87.580003pt;}
._16{width:89.662865pt;}
._e{width:91.469564pt;}
._3a{width:93.469245pt;}
._12{width:98.050875pt;}
._22{width:100.027264pt;}
._9{width:102.010308pt;}
._4b{width:104.905020pt;}
._14{width:107.390479pt;}
._4e{width:110.950642pt;}
._32{width:112.524433pt;}
._1e{width:114.138152pt;}
._27{width:118.347129pt;}
._13{width:119.541614pt;}
._3{width:130.904189pt;}
._5b{width:134.274699pt;}
._23{width:153.709194pt;}
._c{width:154.857097pt;}
._34{width:163.893922pt;}
._31{width:165.451077pt;}
._56{width:169.304038pt;}
._2c{width:174.321538pt;}
._2f{width:182.340223pt;}
._3b{width:184.087032pt;}
._45{width:189.746692pt;}
._41{width:191.866154pt;}
._3d{width:198.976497pt;}
._3f{width:205.371481pt;}
._3c{width:206.462821pt;}
._42{width:207.707214pt;}
._58{width:211.929501pt;}
._47{width:233.533367pt;}
._39{width:237.885416pt;}
._44{width:241.475524pt;}
._37{width:247.218366pt;}
._2b{width:256.418226pt;}
._49{width:263.991058pt;}
._43{width:274.748073pt;}
._48{width:285.511743pt;}
._5a{width:326.340487pt;}
._7{width:330.609355pt;}
._52{width:349.062311pt;}
._59{width:364.480810pt;}
._51{width:380.145526pt;}
._53{width:396.498984pt;}
._2a{width:410.626508pt;}
._5{width:1000.149531pt;}
._18{width:1725.052159pt;}
.fs6{font-size:21.517577pt;}
.fs5{font-size:29.885523pt;}
.fs2{font-size:33.272549pt;}
.fs4{font-size:34.866444pt;}
.fs3{font-size:36.460338pt;}
.fs1{font-size:46.422179pt;}
.fs0{font-size:53.196231pt;}
.y7{bottom:58.667067pt;}
.y0{bottom:73.333333pt;}
.ye5{bottom:75.946859pt;}
.y47{bottom:84.027867pt;}
.y7b{bottom:86.666915pt;}
.yb2{bottom:87.145867pt;}
.ye4{bottom:94.026947pt;}
.y46{bottom:100.027467pt;}
.y7a{bottom:104.747003pt;}
.yb1{bottom:105.226267pt;}
.ye3{bottom:112.107035pt;}
.y45{bottom:116.027067pt;}
.y79{bottom:122.746931pt;}
.yb0{bottom:123.226267pt;}
.ye2{bottom:130.187123pt;}
.y44{bottom:132.507907pt;}
.y41{bottom:140.187235pt;}
.y78{bottom:140.827019pt;}
.yaf{bottom:141.306667pt;}
.y43{bottom:147.867899pt;}
.ye1{bottom:148.267211pt;}
.y40{bottom:155.467067pt;}
.y77{bottom:158.907107pt;}
.yae{bottom:159.387067pt;}
.y42{bottom:163.147731pt;}
.ye0{bottom:166.186979pt;}
.yad{bottom:176.826979pt;}
.y76{bottom:176.987195pt;}
.y3f{bottom:179.146579pt;}
.ydf{bottom:184.267067pt;}
.yab{bottom:192.907067pt;}
.y3e{bottom:194.506571pt;}
.yaa{bottom:194.906875pt;}
.yac{bottom:194.907067pt;}
.y75{bottom:195.067283pt;}
.yde{bottom:204.107200pt;}
.y3d{bottom:209.866563pt;}
.ya9{bottom:212.986963pt;}
.y74{bottom:212.987051pt;}
.ydd{bottom:225.627067pt;}
.y3b{bottom:225.867243pt;}
.ya8{bottom:230.986891pt;}
.y73{bottom:230.986979pt;}
.y3a{bottom:241.147075pt;}
.ydb{bottom:243.226552pt;}
.ydc{bottom:243.227067pt;}
.ya7{bottom:249.066979pt;}
.y72{bottom:249.067067pt;}
.y39{bottom:256.507067pt;}
.yda{bottom:261.146320pt;}
.ya6{bottom:267.147067pt;}
.y71{bottom:268.907067pt;}
.y38{bottom:272.507243pt;}
.yd9{bottom:279.226408pt;}
.ya5{bottom:286.987067pt;}
.y37{bottom:287.867235pt;}
.y70{bottom:290.027168pt;}
.yd8{bottom:297.306496pt;}
.y36{bottom:303.147067pt;}
.ya4{bottom:308.106755pt;}
.y6f{bottom:308.107256pt;}
.yd7{bottom:315.546904pt;}
.y35{bottom:319.147384pt;}
.ya3{bottom:326.026523pt;}
.y6e{bottom:326.027024pt;}
.yd6{bottom:333.546832pt;}
.y34{bottom:334.507376pt;}
.ya2{bottom:344.106611pt;}
.y6d{bottom:344.107112pt;}
.y33{bottom:349.867368pt;}
.yd5{bottom:351.466600pt;}
.y6c{bottom:360.187200pt;}
.ya1{bottom:362.186699pt;}
.y6b{bottom:362.187200pt;}
.y32{bottom:365.147200pt;}
.yd4{bottom:369.546688pt;}
.ya0{bottom:380.186627pt;}
.y31{bottom:381.147083pt;}
.y6a{bottom:382.027067pt;}
.yd3{bottom:387.787096pt;}
.y30{bottom:396.507075pt;}
.y9f{bottom:398.266715pt;}
.y69{bottom:403.147416pt;}
.y3c{bottom:404.507067pt;}
.yd2{bottom:405.867184pt;}
.y2f{bottom:411.867067pt;}
.y9e{bottom:416.346803pt;}
.y68{bottom:421.147344pt;}
.yd1{bottom:423.786952pt;}
.y2e{bottom:427.867243pt;}
.y9d{bottom:434.426891pt;}
.y67{bottom:439.067112pt;}
.yd0{bottom:441.947200pt;}
.y2d{bottom:443.147075pt;}
.y9c{bottom:452.506979pt;}
.y66{bottom:457.147200pt;}
.y2c{bottom:458.507067pt;}
.ycf{bottom:461.707067pt;}
.y9b{bottom:470.587067pt;}
.y2b{bottom:474.507251pt;}
.y65{bottom:475.387067pt;}
.y64{bottom:475.387211pt;}
.yce{bottom:483.227067pt;}
.y2a{bottom:489.867243pt;}
.y9a{bottom:490.107067pt;}
.y63{bottom:493.306979pt;}
.ycd{bottom:500.827299pt;}
.y29{bottom:505.147075pt;}
.y99{bottom:510.827067pt;}
.y62{bottom:511.387067pt;}
.ycc{bottom:518.747067pt;}
.y28{bottom:520.507067pt;}
.y97{bottom:528.906931pt;}
.y98{bottom:528.907067pt;}
.y61{bottom:530.027067pt;}
.y27{bottom:536.507251pt;}
.ycb{bottom:538.587067pt;}
.y96{bottom:546.987019pt;}
.y60{bottom:547.627299pt;}
.y26{bottom:551.867243pt;}
.yca{bottom:559.707195pt;}
.y95{bottom:565.067107pt;}
.y5f{bottom:565.547067pt;}
.y25{bottom:567.147075pt;}
.yc9{bottom:577.787283pt;}
.y24{bottom:582.507067pt;}
.y94{bottom:583.147195pt;}
.y5e{bottom:585.387067pt;}
.yc8{bottom:595.707051pt;}
.y23{bottom:598.507243pt;}
.y93{bottom:601.147123pt;}
.y5d{bottom:606.987067pt;}
.y22{bottom:613.867235pt;}
.yc7{bottom:613.947459pt;}
.y92{bottom:619.227211pt;}
.y5c{bottom:624.426611pt;}
.y21{bottom:629.147067pt;}
.yc6{bottom:631.787067pt;}
.y91{bottom:637.146979pt;}
.y5b{bottom:642.506699pt;}
.y20{bottom:645.146915pt;}
.yc5{bottom:651.707067pt;}
.y8e{bottom:655.226979pt;}
.y90{bottom:655.227067pt;}
.y1f{bottom:660.506907pt;}
.y5a{bottom:660.586787pt;}
.y1d{bottom:660.587067pt;}
.y8f{bottom:661.867067pt;}
.yc4{bottom:673.227067pt;}
.y8b{bottom:673.307051pt;}
.y8d{bottom:673.307067pt;}
.y1e{bottom:675.866899pt;}
.y59{bottom:678.586715pt;}
.y8c{bottom:679.947067pt;}
.yc3{bottom:690.827344pt;}
.y8a{bottom:691.387139pt;}
.y1c{bottom:691.866947pt;}
.y58{bottom:696.827123pt;}
.y1b{bottom:707.146779pt;}
.yc2{bottom:708.907432pt;}
.y89{bottom:709.387067pt;}
.y57{bottom:714.907211pt;}
.y1a{bottom:722.506771pt;}
.yc1{bottom:726.827200pt;}
.y88{bottom:728.987200pt;}
.y56{bottom:732.826979pt;}
.y19{bottom:737.866763pt;}
.y18{bottom:739.387131pt;}
.yc0{bottom:746.667067pt;}
.y86{bottom:750.186451pt;}
.y87{bottom:750.187067pt;}
.y55{bottom:750.907067pt;}
.y16{bottom:754.027259pt;}
.y17{bottom:755.387067pt;}
.y85{bottom:767.626595pt;}
.ybf{bottom:768.267067pt;}
.y15{bottom:770.027195pt;}
.y54{bottom:770.747067pt;}
.y84{bottom:785.867003pt;}
.ybe{bottom:785.867299pt;}
.y14{bottom:786.027131pt;}
.y53{bottom:790.747467pt;}
.y13{bottom:802.027067pt;}
.y83{bottom:803.786771pt;}
.ybc{bottom:803.786787pt;}
.ybd{bottom:803.787067pt;}
.y52{bottom:806.747067pt;}
.y12{bottom:818.667187pt;}
.y82{bottom:821.786699pt;}
.ybb{bottom:821.786715pt;}
.y4f{bottom:825.625179pt;}
.y51{bottom:825.627067pt;}
.y50{bottom:832.267067pt;}
.y11{bottom:835.307067pt;}
.y81{bottom:839.866787pt;}
.yba{bottom:839.866803pt;}
.y4e{bottom:844.585691pt;}
.y10{bottom:851.307067pt;}
.yf{bottom:851.307195pt;}
.yb9{bottom:857.946891pt;}
.y80{bottom:858.107195pt;}
.y4d{bottom:863.546203pt;}
.ye{bottom:867.307131pt;}
.y7f{bottom:876.026963pt;}
.yb8{bottom:876.026979pt;}
.y4c{bottom:882.426555pt;}
.yd{bottom:883.307067pt;}
.yb6{bottom:892.107067pt;}
.yb5{bottom:894.106979pt;}
.y7e{bottom:894.107051pt;}
.yb7{bottom:894.107067pt;}
.yc{bottom:899.307067pt;}
.y4b{bottom:901.387067pt;}
.yb3{bottom:910.187067pt;}
.yb4{bottom:912.187067pt;}
.y7d{bottom:912.187139pt;}
.ya{bottom:915.307011pt;}
.yb{bottom:915.307067pt;}
.y4a{bottom:917.387067pt;}
.y7c{bottom:930.187067pt;}
.y9{bottom:931.307067pt;}
.y49{bottom:933.387067pt;}
.y8{bottom:950.027067pt;}
.y48{bottom:951.627067pt;}
.y6{bottom:970.107763pt;}
.y4{bottom:986.666971pt;}
.y5{bottom:986.667067pt;}
.y3{bottom:1002.747067pt;}
.y2{bottom:1019.787067pt;}
.y1{bottom:1042.827067pt;}
.hc{height:20.506250pt;}
.ha{height:28.480903pt;}
.hb{height:29.257927pt;}
.h4{height:30.743835pt;}
.h5{height:31.708739pt;}
.h9{height:32.573825pt;}
.h7{height:34.134248pt;}
.h6{height:34.746702pt;}
.h8{height:35.694671pt;}
.hf{height:36.831572pt;}
.he{height:39.072951pt;}
.hd{height:41.005817pt;}
.h3{height:45.447313pt;}
.h2{height:50.696008pt;}
.h10{height:52.079110pt;}
.h1{height:995.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:710.666667pt;}
.w0{width:793.626667pt;}
.x0{left:54.666667pt;}
.x7{left:56.720000pt;}
.x25{left:74.720000pt;}
.x8{left:76.720000pt;}
.x1e{left:83.360000pt;}
.x23{left:90.080000pt;}
.x39{left:96.720000pt;}
.xc{left:103.361176pt;}
.x3b{left:116.719920pt;}
.x11{left:155.199712pt;}
.x1a{left:158.160000pt;}
.x1c{left:160.000000pt;}
.xe{left:162.800456pt;}
.x1d{left:166.320616pt;}
.x26{left:171.519888pt;}
.x1{left:178.160000pt;}
.x9{left:230.559616pt;}
.x2b{left:232.156920pt;}
.x19{left:233.920000pt;}
.x1b{left:235.359424pt;}
.xb{left:236.720696pt;}
.x13{left:242.400000pt;}
.x2{left:243.600000pt;}
.x24{left:244.879648pt;}
.x12{left:246.479240pt;}
.x15{left:249.040000pt;}
.xf{left:250.640000pt;}
.x3a{left:251.760128pt;}
.x17{left:252.800000pt;}
.x38{left:255.280000pt;}
.x16{left:257.680000pt;}
.x36{left:262.000000pt;}
.x30{left:270.079024pt;}
.x37{left:271.600000pt;}
.x2a{left:290.081200pt;}
.x3c{left:332.080448pt;}
.x14{left:333.760736pt;}
.x18{left:340.400184pt;}
.x10{left:343.359736pt;}
.x2c{left:346.480000pt;}
.x2d{left:351.280000pt;}
.x28{left:358.240000pt;}
.x29{left:362.960000pt;}
.x32{left:372.320000pt;}
.x33{left:377.120000pt;}
.x6{left:410.080000pt;}
.x34{left:426.800000pt;}
.x35{left:432.560000pt;}
.x1f{left:454.880000pt;}
.x20{left:459.680000pt;}
.x27{left:464.240000pt;}
.xa{left:467.600000pt;}
.x3d{left:480.320000pt;}
.x2e{left:488.880000pt;}
.x2f{left:493.680000pt;}
.x21{left:544.400000pt;}
.x22{left:549.200000pt;}
.x4{left:613.039640pt;}
.x5{left:635.519552pt;}
.x31{left:639.200000pt;}
.xd{left:661.360000pt;}
.x3{left:763.520000pt;}
}
